/* Header Section */

.flex-magazine-header .topbar p {
    color: #E9ECF5;
    margin-bottom: 0px;
}
.flex-magazine-header .news-menus li {
    position: relative;
}
.flex-magazine-header .news-menus li a {
    position: relative;
}
.flex-magazine-header .news-menus li a.active::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0px;
    transform: translateX(-50%);
    width:65%;
    height: 2px;
    background: #BF272D;
}
.flex-magazine-header .news-menus li::after {
content: "";
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  width: 0.77px;
  height: 24px;
  background: #151A2A;
}
.flex-magazine-header .news-menus li:last-child::after {
    display: none;
}
.flex-magazine-header a:focus {
    border: 1px solid #000000 !important;
}
.flex-magazine-header .elementor-icon {
    line-height: unset;
}
.flex-magazine-header .ekit_navsearch-button {
    width: fit-content !important;
    height: fit-content !important;
    margin: 0px !important;
}
.flex-magazine-header .header-btn {
    width: fit-content; 
}
.ekit_search-button {
    position: relative;
}
.ekit-search-group .icon.icon-search11::before{
    display: none;
}
.ekit-search-group .icon.icon-search11::after{
    width:15px;
    height:15px;
    padding:25px;
    box-sizing:border-box;
    background-image:url("https://license.flextheme.net/theme-images/flex-magazine/search.png");
    background-size: unset;
    background-repeat:no-repeat;
    background-position:center;
    position:absolute;
    content:'';
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}
.icon.icon-search11{
    font-size:0;
}

/* Slider Section */

.flex-magazine-slider {
    display: flex;
    gap: 20px;
}
.flex-magazine-slider > .elementor-widget-wpr-grid {
    width: 70%;
}
.e-con-inner {
    display: flex;
    gap: 20px;
}
.elementskit-blog-posts {
    width: 30%;
}
.wpr-grid-item-inner {
    position: relative;
    border-radius: 6px;
    overflow: hidden;
}
.wpr-grid-image-wrap img {
    width: 100%;
    object-fit: cover;
}
.wpr-grid-media-wrap::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(360deg, #151A2B 0%, rgba(0, 0, 0, 0) 100%);
}
.wpr-grid-item-below-content {
    position: absolute;
    bottom: 25px;
    padding: 0px 25px !important;
    z-index: 2;
    color: #fff;
}
.flex-magazine-slider .flex-magazine-slider-1 .wpr-grid-item-title a {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
}
.flex-magazine-slider .wpr-grid-item-title a:hover {
    text-decoration: none;
    color: #B9232B !important;
}
  .flex-magazine-slider .flex-magazine-slider-1 .wpr-grid-item-title a {
    line-height: 35px;
    display: -webkit-box !important;
	-webkit-box-orient: vertical;
	overflow: hidden;
	-webkit-line-clamp: 2; 
    width: 60%;
}
.flex-magazine-slider .flex-magazine-slider-2 .wpr-grid-item-title a {
    line-height: 20px;
    display: -webkit-box !important;
	-webkit-box-orient: vertical;
	overflow: hidden;
	-webkit-line-clamp: 2; 
    margin-top: 10px;
}
.slick-dots {
    bottom: 15px;
}
.elementskit-blog-posts .post-items {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.flex-magazine-slider .flex-magazine-slider-2 .inner-block {
    display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	-webkit-line-clamp: 1; 
}
.flex-magazine-slider .flex-magazine-slider-1 .wpr-grid-image-wrap img {
    height: 600px;
}
.flex-magazine-slider .flex-magazine-slider-2 .wpr-grid-image-wrap img {
    height: 170px;
}
.flex-magazine-slider .main-slider-box {
    position: relative;
}
.flex-magazine-slider .flex-magazine-slider-2 {
    position: absolute;
    right: 0%;
    top: 5%;
    padding-right: 20px;
}
.flex-magazine-slider .flex-magazine-slider-2 article:nth-child(1) .wpr-grid-item-category {
    background-color: #DC834A;
}
.flex-magazine-slider .flex-magazine-slider-2 article:nth-child(2) .wpr-grid-item-category {
    background-color: #50DFEF;
}
.flex-magazine-slider .flex-magazine-slider-2 article:nth-child(3) .wpr-grid-item-category {
    background-color: #4E73AE;
}
.flex-magazine-slider .wpr-grid-item-category,
.flex-magazine-slider .wpr-grid-item-author,
.flex-magazine-slider .wpr-grid-item-date{
    display: inline-flex !important;
    align-items: center;
    position: relative;
}
.flex-magazine-slider .wpr-grid-item-date {
  float: unset !important;
}
.flex-magazine-slider .wpr-grid-item-inner {
    text-align: left;
}
.flex-magazine-slider .wpr-grid-item-read-more a:hover {
    background-color: #B9232B;
    color: #ffffff !important;
    text-decoration: unset;
}
.flex-magazine-slider .wpr-grid-item-date .inner-block>span,
.flex-magazine-slider .wpr-grid-item-author .inner-block>span {
    display: flex;
    align-items: center;
}
.flex-magazine-slider .wpr-grid-item-category,
.flex-magazine-blogs-section .wpr-grid-item-category {
    background-color: #EF5350;
    border-radius: 2px;
    padding: 3px 7px;
    width: fit-content;
}
.flex-magazine-slider .wpr-grid-item-category .inner-block a {
    margin-right: unset !important;
}
.flex-magazine-slider .wpr-grid-item-author{
    padding: 0px 7px;
}
.flex-magazine-slider .wpr-grid-extra-text-left {
    padding: 0px 18px 0px 10px !important;
}
.flex-magazine-slider a:focus {
    border: 1px solid #ffffff !important;
}
.flex-magazine-slider .wpr-grid-item-read-more a:focus {
 border: 1px solid #ffffff !important;
 color: #ffffff !important;
}
.flex-magazine-slider .flex-magazine-slider-1 .wpr-grid-item-category a,
.flex-magazine-slider .flex-magazine-slider-2 .wpr-grid-item-category a  {
    font-weight: 400;
    font-size: 14px;
    color: #ffffff !important;
}
.flex-magazine-slider .flex-magazine-slider-1 .wpr-grid-item-category,
.flex-magazine-slider .flex-magazine-slider-2 .wpr-grid-item-category {
    margin-right: 10px;
}
.flex-magazine-slider .flex-magazine-slider-2 .wpr-grid-item-content {
    margin-top: 7px;
}
.flex-magazine-slider .flex-magazine-slider-2 .wpr-grid-item-content p {
    color: #ffffff;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 13px;
}
.flex-magazine-slider .flex-magazine-slider-2 .wpr-grid-extra-text-right {
    padding-left: unset !important;
}
.flex-magazine-slider .container {
    padding: 0px !important;
}


/* Blogs Section */

.flex-magazine-blogs-section {
  color: #ffffff;
}
.flex-magazine-blogs-section .blog-heading h1 {
    border-left: 5px solid #BF272D;
    padding-left: 10px;
    border-radius: 2px;
}
.flex-magazine-blogs-section a:focus {
    border: 1px solid #ffffff !important;
}
.flex-magazine-blogs-section .container {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.flex-magazine-blogs-section .team-section .wpr-member-media {
background: linear-gradient(360deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
}
.flex-magazine-blogs-section .team-section .wpr-member-media img {
    width: 100%;
    height: 350px;
}
.flex-magazine-blogs-section .team-section .wpr-member-content{
    box-shadow: 0px 3px 6px 0px #00000026;
    padding: 13px 20px 0px 20px !important;
}
.flex-magazine-blogs-section .blogs-sec article:nth-child(1) img,
.flex-magazine-blogs-section .blogs-sec article:nth-child(2) img,
.flex-magazine-blogs-section .blogs-sec article:nth-child(3) img {
  height: 270px;
}
.flex-magazine-blogs-section .blogs-sec article:nth-child(4) img,
.flex-magazine-blogs-section .blogs-sec article:nth-child(5) img,
.flex-magazine-blogs-section .blogs-sec article:nth-child(6) img {
  height: 200px;
}
.flex-magazine-blogs-section .blogs-sec article {
    margin-bottom: 10px;
}
.flex-magazine-blogs-section .blogs-sec article:hover img {
  height: 150px;
  border-radius: 10px;
}
.flex-magazine-blogs-section .blogs-sec article:hover .wpr-grid-item-below-content {
    position: static;
 
}
.flex-magazine-blogs-section .blogs-sec article:hover .wpr-grid-item-category,
.flex-magazine-blogs-section .blogs-sec article:hover .wpr-grid-item-author,
.flex-magazine-blogs-section .blogs-sec article:hover .wpr-grid-item-date,
.flex-magazine-blogs-section .blogs-sec article:hover .wpr-grid-item-title {
  text-align: center;
}
.flex-magazine-blogs-section .blogs-sec .wpr-grid-item-author,
.flex-magazine-blogs-section .blogs-sec .wpr-grid-item-date{
    display: inline-flex !important;
    align-items: center;
    position: relative;
}
.flex-magazine-blogs-section .blogs-sec article:hover .wpr-grid-item-author,
.flex-magazine-blogs-section .blogs-sec article:hover .wpr-grid-item-date {
 justify-content: center;
}
.flex-magazine-blogs-section .blogs-sec article .wpr-grid-item-below-content a {
    display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	-webkit-line-clamp: 2;
     color: #ffffff !important;
}
.flex-magazine-blogs-section .blogs-sec article:hover .wpr-grid-item-below-content a {
   -webkit-line-clamp: 1; 
}
.flex-magazine-blogs-section .blogs-sec article .wpr-grid-item-below-content a:hover {
    text-decoration: unset;
}
.flex-magazine-blogs-section .blogs-sec article:hover .wpr-grid-item-below-content {
    display: grid;
    justify-content: center;
    align-items: center;
}
.flex-magazine-blogs-section .blogs-sec article:hover .wpr-grid-item-category {
    margin: auto;
    margin-top: 10px;
}
.flex-magazine-blogs-section .blogs-sec article:hover .wpr-grid-item-inner .wpr-grid-media-wrap::after {
    border-radius: 10px;
}
.flex-magazine-blogs-section .blogs-sec article:hover .wpr-grid-item-below-content a,
.flex-magazine-blogs-section .blogs-sec article:hover .wpr-grid-item-date span {
  color: #000000 !important; 
}
.flex-magazine-blogs-section .blogs-sec article:hover .wpr-grid-item-category a{
    color: #ffffff !important;
}
.flex-magazine-blogs-section .wpr-grid-item-category {
    background-color: #B9232B;
}
.flex-magazine-blogs-section .wpr-grid-item-date span {
   color: #ffffff !important; 
}
.flex-magazine-blogs-section .blogs-sec .wpr-grid-item-title {
    margin: 10px 0;
}
.flex-magazine-blogs-section .about-sec .wpr-member-image {
    position: relative;
    overflow: hidden;
}
.flex-magazine-blogs-section .about-sec .wpr-member-image::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(360deg, #000000 0%, rgba(0,0,0,0) 100%);
    pointer-events: none;
}
.flex-magazine-blogs-section .about-sec .wpr-member-image img {
    display: block;
    width: 100%;
    object-fit: cover;
}
.flex-magazine-blogs-section .about-sec .wpr-member-content {
    margin-top: -70px; 
    position: relative;
    z-index: 2;
    text-align: center;
}
.flex-magazine-blogs-section .about-sec .wpr-member-name {
    margin-bottom: 2px !important;
}
.flex-magazine-blogs-section .about-sec .wpr-member-description {
    padding-top: 15px;
}
.flex-magazine-blogs-section .about-sec {
    box-shadow: 0px 3px 6px 0px #00000026 !important;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

/* Footer Section */

.flex-magazine-footer p {
   color: #E9ECF5;
} 
.flex-magazine-footer a:focus {
    border: 1px solid #ffffff !important;
}
.flex-magazine-footer .elementor-widget-social-icons a:focus {
    border: 2px solid #EF5350 !important;
}
.flex-magazine-footer .footer-info p {
    margin-bottom: 0px;
}
.flex-magazine-footer .footer-mail-info {
    border-top: 1px solid rgba(233, 236, 245, 0.3);
    border-bottom: 1px solid rgba(233, 236, 245, 0.3);
    padding: 10px 0;
}
.flex-magazine-footer .wpr-logo {
    border: unset !important;
}
.flex-magazine-slider .wpr-grid-item-date .inner-block>span,
.flex-magazine-slider .wpr-grid-item-author .inner-block>span {
    display: flex;
    align-items: center;
}
.flex-magazine-slider .flex-magazine-slider-2 .wpr-grid-image-wrap img {
    object-fit: fill;
}
.flex-magazine-slider .container {
    padding-top: 10px !important;
}
.home .bg-w {
    padding-top: 0px;
}
.flex-magazine-slider .flex-magazine-slider-2 .wpr-grid-item-inner {
 border: 1px solid #FFFFFF;
 border-radius: 20px;
}
.blogs-sec .wpr-grid-item-inner{
    display: block !important;
    overflow: visible !important;
}
.blogs-sec .wpr-grid-image-wrap {
    border-radius: 10px !important;
}
.flex-magazine-slider .flex-magazine-slider-1 .wpr-grid-image-wrap img {
    object-fit: unset;
}
.comment-respond input#submit:focus {
    border: 1px solid #000000;
}

/* Media */

@media screen and (min-width: 766px) and (max-width:767px){ 
    .flex-magazine-header .elementskit-menu-container {
        display: none !important;
    }
    .flex-magazine-header .ekit_menu_responsive_mobile button.elementskit-menu-hamburger {
        display: block;
    }
}
@media screen and (min-width:500px) and (max-width:767px) {
    .flex-magazine-blogs-section .team-section {
        width: 70% !important;
        margin: auto;
    }
    .flex-magazine-blogs-section .about-sec .wpr-member-image img {
        height: 500px !important;
    }
}
@media screen and (min-width: 320px) and (max-width:1399px) {
  .flex-magazine-blogs-section  {
    padding: 0px 5px !important;
  }
}
@media screen and (min-width:320px) and (max-width:767px) {
    .flex-magazine-slider .flex-magazine-slider-2 {
        position: static;
        padding-right: unset;
    }
    .flex-magazine-slider .wpr-grid-item-category, .flex-magazine-slider .wpr-grid-item-author, .flex-magazine-slider .wpr-grid-item-date {
        display:  block !important;
    }
    .flex-magazine-slider .wpr-grid-item-category {
        width: fit-content;
    }
    .flex-magazine-slider .wpr-grid-extra-text-left {
        display: none;
    }
    .flex-magazine-slider .wpr-grid-item-author {
        padding: 5px 0px !important;
    }
    .flex-magazine-slider .flex-magazine-slider-2 .wpr-grid-media-wrap {
        height: 370px;
        text-align: center;
    }
    .flex-magazine-slider .flex-magazine-slider-1 .wpr-grid-item-title a {
        width: 100%;
    }
    .flex-magazine-slider .flex-magazine-slider-1 .wpr-grid-item-read-more {
        padding-bottom: 30px;
    }
    .flex-magazine-slider .flex-magazine-slider-1 .wpr-grid-image-wrap img {
        height: 400px;
    }
    .flex-magazine-blogs-section .team-section {
        margin-top: 20px !important;
    }
    .flex-magazine-header .news-menus li:first-child a {
        padding-left: 15px !important;
    }
    .flex-magazine-header .news-menus {
        margin-bottom: 10px;
    }
    .flex-magazine-header .news-menus li a.active::after {
        display: none;
    }
}